.no-scroll{
    overflow: hidden;
}

.facade__wrapper{
    margin: 0 auto;
    display: flex;
    gap:30px;
    margin-bottom: 50px;
}

/* sections */

.facade__sections{
    width: 30%;
}

.facade__sections-select{
    position: relative;
}

/* groups */

.facade__groups{
   width: 70%;
}

.facade__group{
    display: none;
}

.facade__group:first-of-type{
    display: block;
}
.facade__title {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    color: var(--h2);
    margin-bottom: 20px;
}
.facade__radio {
    margin-bottom: 15px;
       
}
.facade__radio label {
    font-family: var(--font-family);
    font-weight: 300;
    font-size: 18px;
    line-height: 120%;
    color: var(--text);
}


/* Скрываем стандартный input */
.facade__radio input[type="radio"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.facade__radio input[type="radio"] + label {
  position: relative;
  padding-left: 28px;
  cursor: pointer;
  display: inline-block;
  line-height: 20px;
}

.facade__radio input[type="radio"] + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  border: 1px solid var(--text);
  border-radius: 2px;
  background: transparent;
  transition: all 0.2s ease;
}

.facade__radio input[type="radio"]:checked + label:before {
  background: #c4ae7e;
}


.facade__group-description{
    font-family: 'Open Sans', 'Arial', sans-serif;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 50px;
}

.facade__group-description h2{
    font-family: 'Century Gothic', 'Arial', sans-serif;
    font-size: 28px;
    font-weight: 700;
}

/* item */

.facade__group-items{
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: flex-start;
}

.facade__item{
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    width: calc(33% - 30px);
    cursor: pointer;
    -webkit-transition-duration: .2s;
       -moz-transition-duration: .2s;
         -o-transition-duration: .2s;
            transition-duration: .2s;
            
    gap: 20px;
    
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    text-transform: capitalize;
    color: var(--h2);
}

.facade__item:hover{
    opacity: .8;
}

.facade__item img{
    width: 262px;
    
    height: 202px;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
}
.facade__item span {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 24px;
  line-height: 130%;
  text-transform: capitalize;
  color: var(--h2);
}

/* modal */

.facade__modal *{
    box-sizing: border-box;
}

.facade__modal{
    position: fixed;
    z-index: 1000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    background-color: rgba(0, 0, 0, .7);
}

.facade__modal-inner{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: grid;
    overflow: auto;
    padding: 30px;

    place-items: center;
}

.facade__modal-wrap{
    position: relative;
}

.facade__modal-close{
    font-size: 30px;
    font-weight: bold;
    position: absolute;
    z-index: 20;
    top: 10px;
    right: 20px;
    color: #fff;
}

.facade__modal-close:hover,
.facade__modal-close:focus{
    cursor: pointer;
    text-decoration: none;
    color: black;
}

.facade__modal-info{
    display: flex;

    gap: 30px;
}

.facade__modal-title{
    font-family: 'Century Gothic', 'Arial', sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}

.facade__modal-text{
    font-family: 'Open Sans', 'Arial', sans-serif;
    line-height: 1.4;
}

/* swiper */

.facade__modal-gallery{
    width: 100%;
    max-width: 350px;
}

.facade__modal-swiper{
    position: relative;
    overflow: hidden;
}

.facade__modal-swiper .swiper-button-next,
.facade__modal-swiper .swiper-button-prev{
    color: #000;
}

.facade__modal-swiper .swiper-pagination-bullet-active{
    background: #000;
}

/* player */

.facade__modal-video{
    position: relative;
    width: 100%;
    margin-top: 0px;
    padding-top: 56.25%;
}

.facade__modal-video > iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.facade__img {
    position: relative;
}
.facade__img svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.facade__title svg {
  display: none;
}
/* media */
@media (min-width: 960px) and (max-width:1239px) {
  .facade__item img {
      width: 217px;
      height: 202px;
  }
  .facade__item span {
    font-size: 20px;
  }
}
@media (max-width: 959px){
    .facade__item img {
      width: 100%;
      height: 150px;
    }
    .facade__item span {
      font-size: 16px;
    }
}

@media (max-width: 767px){
  
    .facade__sections-select {
      display: none;
    }
    
    .facade__title {
      border-radius: 10px;
      padding: 10px 15px;
      background: #0e0f11;
      color:#fff;
      font-weight: 400;
      font-size: 11px;
      line-height: 120%;
      display: flex;
      justify-content: space-between;
      align-items: center;
      max-width: 160px;
      cursor: pointer;
    }
    .facade__title svg {
      display: inline;
    }
    .facade__title.active {
      color: #c4ae7e;
    }
    .facade__title.active svg path {
      stroke:#c4ae7e!important;
    }
    .facade__radio label {
      font-size: 15px;
    }
    .facade__radio {
      margin-bottom: 10px;
    }
  
    .facade__item {
      width: calc(50% - 30px);
    }

    .facade__modal-wrap{
        max-width: 375px;
        padding: 15px;
    }
    .facade__modal-info{
        flex-wrap: wrap;
    }
    .facade__modal-close{
        top: 15px;
        right: 25px;
    }
    .facade__wrapper {
        flex-direction: column;
    }
    .facade__wrapper > div {
        width: 100%;
    }
}

@media (max-width: 576px){

    .facade__modal-wrap{
        max-width: 350px;
        padding: 15px;
    }
    .facade__modal-inner{
        padding: 15px 0;
    }
}